/*BEGIN button_1737567628416_52256256336*//*END button_1737567628416_52256256336*/

/*BEGIN textv2_1737567628421_47186357826*//*END textv2_1737567628421_47186357826*/

/*BEGIN gallery_1737567628425_58785100058*//*END gallery_1737567628425_58785100058*/

/*BEGIN button_1737567628423_76046309669*//*END button_1737567628423_76046309669*/

/*BEGIN button_1737567628431_75153481935*/
#builder-sections #button_1737567628431_75153481935 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1737567628431_75153481935 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737567628431_75153481935 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1737567628431_75153481935 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1737567628431_75153481935*/

/*BEGIN w_1737567645705_14584437904*//*END w_1737567645705_14584437904*/

/*BEGIN gallery_1737567650183_24396320005*//*END gallery_1737567650183_24396320005*/

/*BEGIN textv2_1737567650188_79269126851*//*END textv2_1737567650188_79269126851*/

/*BEGIN button_1737567650191_98004425246*//*END button_1737567650191_98004425246*/

/*BEGIN gallery_1737567687666_74827536146*//*END gallery_1737567687666_74827536146*/

/*BEGIN gallery_1737567695399_48461229275*//*END gallery_1737567695399_48461229275*/

/*BEGIN gallery_1737567741967_19358784186*//*END gallery_1737567741967_19358784186*/

/*BEGIN gallery_1737567747247_16911574148*//*END gallery_1737567747247_16911574148*/

/*BEGIN gallery_1737567753577_74704907774*//*END gallery_1737567753577_74704907774*/

/*BEGIN textv2_1707134346564_80352417730*/
#builder-sections #textv2_1707134346564_80352417730 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134346564_80352417730 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134346564_80352417730 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134346564_80352417730 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134346564_80352417730 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134346564_80352417730 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134346564_80352417730 .omw-sentence {padding:0px;}
/*END textv2_1707134346564_80352417730*/

/*BEGIN gallery_1737567765570_24614770619*/
#builder-sections #gallery_1737567765570_24614770619 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1737567765570_24614770619 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1737567765570_24614770619 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1737567765570_24614770619 .omw-gallery-container div.col {border:none !important;}
#gallery_1737567765570_24614770619 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1737567765570_24614770619 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1737567765570_24614770619 .omw-field-image img{ width:100%}
#gallery_1737567765570_24614770619 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1737567765570_24614770619*/

/*BEGIN 1737567729058_66605793592*/
#builder-sections [idd='1737567729058_66605793592'] {background-color:var(--cor6) !important; }
/*END 1737567729058_66605793592*/

/*BEGIN 1737567729058_28748868025*/
#builder-sections [idd='1737567729058_28748868025'] {background-color:var(--cor6) !important; }
/*END 1737567729058_28748868025*/

/*BEGIN 1737567729058_33401211658*/
#builder-sections [idd='1737567729058_33401211658'] {background-color:var(--cor6) !important; }
/*END 1737567729058_33401211658*/

/*BEGIN 1737567729058_34972706698*/
#builder-sections [idd='1737567729058_34972706698'] {background-color:var(--cor6) !important; }
/*END 1737567729058_34972706698*/

/*BEGIN 1737567729058_62005467095*/
#builder-sections [idd='1737567729058_62005467095'] {background-color:var(--cor6) !important; }
/*END 1737567729058_62005467095*/

/*BEGIN textv2_1737567882337_27063816163*/
#builder-sections #textv2_1737567882337_27063816163 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567882337_27063816163 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567882337_27063816163 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567882337_27063816163 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567882337_27063816163 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567882337_27063816163 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567882337_27063816163 .omw-sentence {padding:0px;}
/*END textv2_1737567882337_27063816163*/

/*BEGIN textv2_1737567872012_85095132521*/
#builder-sections #textv2_1737567872012_85095132521 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567872012_85095132521 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567872012_85095132521 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567872012_85095132521 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567872012_85095132521 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567872012_85095132521 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567872012_85095132521 .omw-sentence {padding:0px;}
/*END textv2_1737567872012_85095132521*/

/*BEGIN textv2_1737567859076_41124536472*/
#builder-sections #textv2_1737567859076_41124536472 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567859076_41124536472 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567859076_41124536472 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567859076_41124536472 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567859076_41124536472 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567859076_41124536472 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567859076_41124536472 .omw-sentence {padding:0px;}
/*END textv2_1737567859076_41124536472*/

/*BEGIN textv2_1737567791374_45507425669*/
#builder-sections #textv2_1737567791374_45507425669 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567791374_45507425669 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567791374_45507425669 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567791374_45507425669 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567791374_45507425669 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567791374_45507425669 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567791374_45507425669 .omw-sentence {padding:0px;}
/*END textv2_1737567791374_45507425669*/

/*BEGIN w_1737568027746_31420136240*/
#builder-sections [idd='w_1737568027746_31420136240'] {background-color:var(--cor5) !important; }
/*END w_1737568027746_31420136240*/

/*BEGIN w_1737568027750_92292132693*/
#builder-sections [idd='w_1737568027750_92292132693'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1737568027750_92292132693*/

/*BEGIN w_1737568027753_10960562533*/
#builder-sections [idd='w_1737568027753_10960562533'] {background-color:var(--cor6) !important; }
/*END w_1737568027753_10960562533*/

/*BEGIN w_1737568027756_28849777279*/
#builder-sections [idd='w_1737568027756_28849777279'] {background-color:var(--cor6) !important; }
/*END w_1737568027756_28849777279*/

/*BEGIN w_1737568027765_15798550734*/
#builder-sections [idd='w_1737568027765_15798550734'] {background-color:var(--cor6) !important; }
/*END w_1737568027765_15798550734*/

/*BEGIN w_1737568027768_83333107316*/
#builder-sections [idd='w_1737568027768_83333107316'] {background-color:var(--cor6) !important; }
/*END w_1737568027768_83333107316*/

/*BEGIN w_1737568027770_14357648505*/
#builder-sections [idd='w_1737568027770_14357648505'] {background-color:var(--cor6) !important; }
/*END w_1737568027770_14357648505*/

/*BEGIN w_1737568145094_51128702957*/
#builder-sections [idd='w_1737568145094_51128702957'] {background-color:var(--cor5) !important; }
/*END w_1737568145094_51128702957*/

/*BEGIN w_1737568145101_28062502643*/
#builder-sections [idd='w_1737568145101_28062502643'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1737568145101_28062502643*/

/*BEGIN w_1737568145104_78109789023*/
#builder-sections [idd='w_1737568145104_78109789023'] {background-color:var(--cor6) !important; }
/*END w_1737568145104_78109789023*/

/*BEGIN w_1737568145109_60298694413*/
#builder-sections [idd='w_1737568145109_60298694413'] {background-color:var(--cor6) !important; }
/*END w_1737568145109_60298694413*/

/*BEGIN w_1737568145111_92652388690*/
#builder-sections [idd='w_1737568145111_92652388690'] {background-color:var(--cor6) !important; }
/*END w_1737568145111_92652388690*/

/*BEGIN w_1737568145114_18472139171*/
#builder-sections [idd='w_1737568145114_18472139171'] {background-color:var(--cor6) !important; }
/*END w_1737568145114_18472139171*/

/*BEGIN w_1737568145117_97157397621*/
#builder-sections [idd='w_1737568145117_97157397621'] {background-color:var(--cor6) !important; }
/*END w_1737568145117_97157397621*/

/*BEGIN w_1707133322493_30704490019*/
#builder-sections [idd='w_1707133322493_30704490019'] {background-color:var(--cor6) !important; }
/*END w_1707133322493_30704490019*/

/*BEGIN textv2_1707133328510_41375557326*/
#builder-sections #textv2_1707133328510_41375557326 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707133328510_41375557326 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707133328510_41375557326 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707133328510_41375557326 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707133328510_41375557326 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707133328510_41375557326 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707133328510_41375557326 .omw-sentence {padding:0px;}
/*END textv2_1707133328510_41375557326*/

/*BEGIN 1737567729058_20627315996*/
#builder-sections [idd='1737567729058_20627315996'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END 1737567729058_20627315996*/

/*BEGIN w_1740151057578_39124025140*/
#builder-sections [idd='w_1740151057578_39124025140'] {background-color:var(--cor5) !important; }
/*END w_1740151057578_39124025140*/

/*BEGIN w_1740151057585_45551236199*//*END w_1740151057585_45551236199*/

/*BEGIN w_1740151057591_93911682109*//*END w_1740151057591_93911682109*/

/*BEGIN w_1740151057598_92854004039*/
#builder-sections [idd='w_1740151057598_92854004039'] {background-color:var(--cor6) !important; }
/*END w_1740151057598_92854004039*/

/*BEGIN textv2_1740151057606_30500974979*/
#builder-sections #textv2_1740151057606_30500974979 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740151057606_30500974979 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740151057606_30500974979 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740151057606_30500974979 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740151057606_30500974979 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740151057606_30500974979 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740151057606_30500974979 .omw-sentence {padding:0px;}
/*END textv2_1740151057606_30500974979*/

/*BEGIN w_1740151069324_1995458267*/
#builder-sections [idd='w_1740151069324_1995458267'] {background-color:var(--cor6) !important; }
/*END w_1740151069324_1995458267*/

/*BEGIN w_1740151069319_67996285114*/
#builder-sections [idd='w_1740151069319_67996285114'] {background-color:var(--cor6) !important; }
/*END w_1740151069319_67996285114*/

/*BEGIN textv2_1740151073163_42850691907*/
#builder-sections #textv2_1740151073163_42850691907 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740151073163_42850691907 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740151073163_42850691907 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740151073163_42850691907 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740151073163_42850691907 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740151073163_42850691907 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740151073163_42850691907 .omw-sentence {padding:0px;}
/*END textv2_1740151073163_42850691907*/

/*BEGIN gallery_1737567759609_36372412357*/
#builder-sections #gallery_1737567759609_36372412357 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1737567759609_36372412357 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1737567759609_36372412357 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1737567759609_36372412357 .omw-gallery-container div.col {border:none !important;}
#gallery_1737567759609_36372412357 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1737567759609_36372412357 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1737567759609_36372412357 .omw-field-image img{ width:100%}
#gallery_1737567759609_36372412357 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1737567759609_36372412357*/

/*BEGIN 1737567729058_43862391390*/
#builder-sections [idd='1737567729058_43862391390'] {background-color:var(--cor5) !important; }
/*END 1737567729058_43862391390*/

/*BEGIN w_1740151069313_50373738698*/
#builder-sections [idd='w_1740151069313_50373738698'] {background-color:var(--cor6) !important; }
/*END w_1740151069313_50373738698*/

/*BEGIN w_1740151739412_98832924101*/
#builder-sections [idd='w_1740151739412_98832924101'] {background-color:var(--cor5) !important; }
/*END w_1740151739412_98832924101*/

/*BEGIN w_1740151739417_49146098493*//*END w_1740151739417_49146098493*/

/*BEGIN w_1740151739421_40777336465*//*END w_1740151739421_40777336465*/

/*BEGIN w_1740151739426_25862030290*/
#builder-sections [idd='w_1740151739426_25862030290'] {background-color:var(--cor6) !important; }
/*END w_1740151739426_25862030290*/

/*BEGIN w_1707133322485_24194386557*/
#builder-sections [idd='w_1707133322485_24194386557'] {background-color:var(--cor5) !important; }
/*END w_1707133322485_24194386557*/

/*BEGIN w_1706786582411_91871774265*/
#builder-sections [idd='w_1706786582411_91871774265'] {background-color:rgba(0, 0, 0, 0.56) !important; }
/*END w_1706786582411_91871774265*/

/*BEGIN w_1706786582414_49976980633*/
#builder-sections [idd='w_1706786582414_49976980633'] {background-color:var(--cor6) !important; }
/*END w_1706786582414_49976980633*/

/*BEGIN button_1707134346568_71359870864*/
#builder-sections #button_1707134346568_71359870864 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707134346568_71359870864 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707134346568_71359870864 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1707134346568_71359870864 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707134346568_71359870864*/

/*BEGIN button_1737567886987_7672062828*/
#builder-sections #button_1737567886987_7672062828 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1737567886987_7672062828 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737567886987_7672062828 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1737567886987_7672062828 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1737567886987_7672062828*/

/*BEGIN button_1707134275816_6218062781*/
#builder-sections #button_1707134275816_6218062781 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707134275816_6218062781 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707134275816_6218062781 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1707134275816_6218062781 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707134275816_6218062781*/

/*BEGIN button_1737567877505_96008143348*/
#builder-sections #button_1737567877505_96008143348 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1737567877505_96008143348 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737567877505_96008143348 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1737567877505_96008143348 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1737567877505_96008143348*/

/*BEGIN button_1707134275810_83524267758*/
#builder-sections #button_1707134275810_83524267758 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707134275810_83524267758 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707134275810_83524267758 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1707134275810_83524267758 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707134275810_83524267758*/

/*BEGIN button_1737567864371_41994882284*/
#builder-sections #button_1737567864371_41994882284 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1737567864371_41994882284 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737567864371_41994882284 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1737567864371_41994882284 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1737567864371_41994882284*/

/*BEGIN button_1737567851500_28923932735*/
#builder-sections #button_1737567851500_28923932735 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1737567851500_28923932735 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737567851500_28923932735 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1737567851500_28923932735 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1737567851500_28923932735*/

/*BEGIN button_1707133718357_26611510589*/
#builder-sections #button_1707133718357_26611510589 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707133718357_26611510589 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707133718357_26611510589 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1707133718357_26611510589 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707133718357_26611510589*/

/*BEGIN button_1737567834873_10971937019*/
#builder-sections #button_1737567834873_10971937019 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1737567834873_10971937019 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737567834873_10971937019 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1737567834873_10971937019 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1737567834873_10971937019*/

/*BEGIN button_1707493862054_55641665026*/
#builder-sections #button_1707493862054_55641665026 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707493862054_55641665026 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707493862054_55641665026 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1707493862054_55641665026 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707493862054_55641665026*/

/*BEGIN 1706786866996_50608370611*/
#builder-sections [idd='1706786866996_50608370611'] {background-color:var(--cor5) !important; }
/*END 1706786866996_50608370611*/

/*BEGIN textv2_1707308149214_86395308236*/
#builder-sections #textv2_1707308149214_86395308236 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308149214_86395308236 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308149214_86395308236 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308149214_86395308236 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308149214_86395308236 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308149214_86395308236 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308149214_86395308236 .omw-sentence {padding:0px;}
/*END textv2_1707308149214_86395308236*/

/*BEGIN w_1707134275802_64150910249*/
#builder-sections [idd='w_1707134275802_64150910249'] {background-color:var(--cor6) !important; }
/*END w_1707134275802_64150910249*/

/*BEGIN textv2_1707134197269_23628937438*/
#builder-sections #textv2_1707134197269_23628937438 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134197269_23628937438 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134197269_23628937438 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134197269_23628937438 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134197269_23628937438 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134197269_23628937438 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134197269_23628937438 .omw-sentence {padding:0px;}
/*END textv2_1707134197269_23628937438*/

/*BEGIN textv2_1737567843946_60380823393*/
#builder-sections #textv2_1737567843946_60380823393 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567843946_60380823393 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567843946_60380823393 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567843946_60380823393 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567843946_60380823393 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567843946_60380823393 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737567843946_60380823393 .omw-sentence {padding:0px;}

/*END textv2_1737567843946_60380823393*/
